Subject: assistance with diff files
From: [email-masked] (Jhmorris)

2 Jan 1999 23:33:08 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I downloaded Mumit Khan's diff files to patch the source tree for
egcs-1.1.1, but I keep getting the following message: 'patch: **** can't
rename 'C:\WINDOWS\TEMP/po001012' to 'gcc/Makefile.in' : File exists'.
Iam running patch on Cygwin B.20.1 using the -p1 -s line arguments that
Khan said to use to apply the patch. Any assistance would be
appreciated.
                Thanks,

                Jason Morris

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".